BODY{
  background-color:#ffffff;
  color:#666600;
  scrollbar-3d-light-color:#ffffff;
  scrollbar-arrow-color:#ffffff;
  scrollbar-base-color:#d2b9b9;
  scrollbar-face-color:#d2b9b9;
  scrollbar-highlight-color:#ffffff;
  scrollbar-shadow-color:#ffffff;
}
TABLE{
  font-size:13px;
}
h1{
	padding:1px 0px 1px 0px;
	margin: 0px;
	font-size:12px;
	font-weight:bold;
	color:#b87e80;
	background-color:#efdfe7;
}
.azuki{
  font-size: 12px;
  font-weight:bold;
  color:#b87e80;
}
A.def{
  font-weight:bold;
  color:#a46864;
  text-decoration:underline;
}
A.def:hover{
  font-weight:bold;
  color:#a46864;
  text-decoration:underline;
  background-color:#dccbc5;
}
